# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'poloniexApp' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for poloniexApp

  pod 'Alamofire', '~> 4.7'
  pod 'AlamofireObjectMapper', '~> 5.0' # Mapping Response into Objectss
  pod 'SwiftyJSON' # Converting response into swift type
  pod 'SwiftLint' # Linter used to maintain coding style and patterns
  pod 'ReachabilitySwift' # Internet Concection checker
  pod 'RealmSwift' # Data persistance
  pod 'Starscream', '~> 3.0.2'

  target 'poloniexAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'poloniexAppUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
